.step6process_wrap{ max-width:990px; margin:auto; }
.step6process_inwrap{ display:block; }
.step6process_inwrap:after{ display:block; overflow:hidden; clear:both; content:"" }
.processstepbox{ float:left; width:228px; padding:0 59px; position:relative; margin:0 0 0 -76px; }
.step6process_inwrap .processstepbox:first-child{ margin:0; }
.processstepboxin{ float:left; position:relative; width:100%; height:198px; background:#4cc6f3; padding:38px 5px 0 5px; text-align:center; cursor:pointer; }
.processstepbox:after{ width:0; height:0; border-style:solid; border-width:119px 0 119px 74px; border-color:transparent transparent transparent #11699f; position:absolute; right:-15px; top:-20px; content:""; z-index:2; }
.processstepbox:before{ width:0; height:0; border-style:solid; border-width:119px 74px 119px 0; border-color: transparent #11699f transparent transparent; position:absolute; left:-15px; top:-20px; content:""; z-index:-1; }
.processstepboxin:after{ width:0; height:0; border-style:solid; border-width:99px 0 99px 59px; border-color:transparent transparent transparent #4cc6f3; position:absolute; left:100%; top:0; content:""; z-index:3; }
.processstepboxin:before{ width:0; height:0; border-style:solid; border-width:99px 59px 99px 0; border-color: transparent #4cc6f3 transparent transparent; position:absolute; right:100%; top:0; content:""; }
.processsteplevel{ text-transform:uppercase; color:#fff; font-size:18px; font-weight:500; line-height:1; }
.processsteplevelnu{ font-size:73px; color:#fff; padding:1px 0 0 0; line-height:1; font-weight:300; }
.processsteptext{ text-transform:uppercase; color:#11699f; font-size:16px; font-weight:700; padding:4px 0 0 0; line-height:16px; }
.boxhover{ display:none; position:absolute; left:0; top:0; width:100%; height:100%; padding:18px 0 0 0; background:#fff; }
.boxhover .processsteptext{ color:#930025; } 
.golas_main{ transition:all .4s ease 0s; -webkit-transition:all .4s ease 0s; position:relative; background:none !important; }
.golas_main .golas_number { background:url(images/shape-blue.svg) no-repeat 0 0; position:absolute; left:0; top:0; height:342px; width:296px; transition:all .4s ease 0s; -webkit-transition:all .4s ease 0s; display:block; padding:90px 0px 0; z-index:1; }
.golas_main .golas_description{ content:""; background:url(images/shape-fill.svg) no-repeat 0 0; position:absolute; left:0; top:0; height:342px; width:296px; transition:all .4s ease 0s; -webkit-transition:all .4s ease 0s; display:block !important; padding:47px 22px 0; transform:rotateY(180deg); -webkit-transform:rotateY(180deg); }
.golas_main.btn_click .golas_number { transform:rotateY(-180deg); -webkit-transform:rotateY(180deg); display:block !important; }
.golas_main.btn_click .golas_description{ transform:rotateY(0deg); -webkit-transform:rotateY(0deg); z-index:2; display:block !important; }
.golas_description p { color:#fff; font-size:16px; font-weight:normal; text-align:left; line-height:1.25; text-transform:none;}
.area_main{ position:relative;  }
.area_no { padding:92px 20px 0; background:url(images/shape-white.svg) no-repeat; width:296px; height:342px; left:0; top:0; transition:all .4s ease 0s; -webkit-transition:all .4s ease 0s; display:block; z-index:1; position:absolute; }
.areas_description{ content:""; background:url(images/shape-green.svg) no-repeat 0 0; position:absolute; left:0; top:0; height:342px; width:296px; transition:all .4s ease 0s; -webkit-transition:all .4s ease 0s; display:block !important; padding:37px 26px 0; transform:rotateY(180deg); -webkit-transform:rotateY(180deg); }
.area_main.btn_click .area_no { transform:rotateY(-180deg); -webkit-transform:rotateY(180deg); display:block !important; }
.area_main.btn_click .areas_description{ transform:rotateY(0deg); -webkit-transform:rotateY(0deg); z-index:2; display:block !important; }
.area_main.btn_click{ background:none !important; }
.boxhover.ground_text p{color: #11699f;
font-size: 16px;
font-weight: 600;
line-height: 20px;
margin-top: 5px;}
.boxhoverinner{margin-left:-20px; margin-right:-20px; position:relative; z-index:99;}
.golas_number a{display: block;
width: 100%;
padding-top: 38px;
padding-bottom: 50px; }
.golas_number a.click_reveal{position:absolute; left:0px; top:0px; width:100%; height:100%; }
.area_no{; padding-left:0px; padding-right:0px;}
.area_no a{display:block;  width:100%; padding-top:0px; padding-bottom:60px;}
.click_areareveal.click_areareveal{position:absolute; left:0px; top:0px; width:100%; height:100%; }

@media(min-width:1199px){
.processstepboxin:hover{ background:#fff; }
.processstepboxin:hover:after{ border-color:transparent transparent transparent #fff; }
.processstepboxin:hover:before{ border-color: transparent #fff transparent transparent; }
.processstepbox:hover + .processstepbox .processstepboxin:before{ z-index:1; }
.processstepbox:hover{z-index:11; }
.processstepboxin:hover .boxhover{ display:block; }
}
@media(max-width:1199px){
.processstepbox{ margin:0px; margin-bottom:30px; margin-left:15px; float:none; display:inline-block; vertical-align:top;}

.step6process_inwrap{text-align:center;}
.processstepbox.ground_click .boxhover.ground_text{display:block !important;}
.processstepbox.ground_click .processstepboxin::before{border-color: transparent #fff transparent transparent;}
.processstepbox.ground_click .processstepboxin::after{border-color: transparent transparent transparent #fff;}
/*.step6process_inwrap .processstepbox:first-child{margin-top:30px;}*/

}
@media(max-width:767px){
.processstepbox{clear:both; margin:0px; margin-top:30px; float:left;}
.for_golas_main h4{font-size:30px;}
.step6process_inwrap{width:230px; margin:auto;}

}